<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layoutDirection="rtl"
    android:paddingLeft="5dp"
    android:paddingRight="5dp"
    android:paddingTop="0dip" android:layout_gravity="top">


                <TextView
                    android:id="@+id/text"
                    android:layout_height="wrap_content"
                    android:layout_width="0dp"
                    android:scrollHorizontally="false"
                    android:layoutDirection="rtl"
                    android:layout_weight="0.88" android:layout_gravity="start|center_vertical"
                    android:textSize="18sp"
                    android:layout_marginLeft="10dip"
                    android:layout_marginStart="10dip"
                    android:layout_marginTop="4dip"
                    android:paddingBottom="10dp"
                    android:paddingTop="10dp"
                    android:textColor="#000000"
                    android:text="" />
    <TextView
        android:id="@+id/tv_countC"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:background="@drawable/badge_item_count"
        android:layout_marginTop="10dp"
        android:text="0"
        android:minWidth="40dp"
        android:textAlignment="center"
        android:textColor="#FFF"
        android:textSize="16sp"
        android:visibility="gone"
        android:textStyle="bold" />


        <!--<ImageView-->
            <!--android:layout_height="30dp"-->
            <!--android:layout_width="30dp"-->
            <!--android:scaleType="centerCrop"-->
            <!--android:background="@drawable/logo_text"-->
            <!--android:layout_marginLeft="10dp"-->
            <!--android:layout_marginTop="10dp"-->
            <!--android:gravity="left"-->
            <!--/>-->
</LinearLayout>